export interface Places {
    [key: string]: Array<string>
}
export const places: Places = {
    "Россия": [
        "Екатеринбург",
        "Москва",
        "Санкт-Петербург",
        "Первоуральск",
        "Казань",
        "Ижевск",
        "Краснотурьинск",
        "Иннополис",
        "Челябинск",
        "Сочи",
    ],
    "Казахстан": [
        "Алматы",
        "Астана",
        "Шымкент",
        "Актобе",
        "Караганда",
        "Уральск",
        "Тараз",
    ],
}
